<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Ставим авто на учет в МРЭО ГИБДД. Руководство</h1>

    <h2>Содержание</h2>

    <ul>
      <li><a
        class="link _inline"
        href="#element1">Какие услуги оказывает МРЭО ГИБДД</a></li>
      <li><a
        class="link _inline"
        href="#element2">Когда ставить машину на учет после покупки</a></li>
      <li><a
        class="link _inline"
        href="#element3">Как узнать историю авто при покупке с рук</a></li>
      <li><a
        class="link _inline"
        href="#element4">Что нужно для того, чтобы поставить авто на учет в ГИБДД</a></li>
      <li><a
        class="link _inline"
        href="#element5">Как поставить машину на учет, если требуется замена ПТС?</a></li>

      <li>Можно ли зарегистрировать авто:
        <ul>
          <li><a
            class="link _inline"
            href="#element6">без номеров</a></li>
          <li><a
            class="link _inline"
            href="#element7">по доверенности</a></li>
          <li><a
            class="link _inline"
            href="#element8">без прописки</a></li>
          <li><a
            class="link _inline"
            href="#element9">с грузовой таможенной декларацией (ГТД)</a></li>
        </ul>
      </li>

      <li>Можно ли поставить авто на учет:
        <ul>
          <li><a
            class="link _inline"
            href="#element10">без ОСАГО и других документов</a></li>
          <li><a
            class="link _inline"
            href="#element11">если есть неоплаченные штрафы</a></li>
          <li><a
            class="link _inline"
            href="#element12">на транзитах</a></li>
          <li><a
            class="link _inline"
            href="#element13">утилизированную машину</a></li>
          <li><a
            class="link _inline"
            href="#element14">сломанную машину</a></li>
          <li><a
            class="link _inline"
            href="#element15">с тонировкой</a></li>
          <li><a
            class="link _inline"
            href="#element16">с газобаллонным оборудованием (ГБО)</a></li>
          <li><a
            class="link _inline"
            href="#element17">переделанную машину (тюнинг)</a></li>
          <li><a
            class="link _inline"
            href="#element18">с ксеноном или фаркопом</a></li>
          <li><a
            class="link _inline"
            href="#element19">битую машину</a></li>
        </ul>
      </li>

    </ul>

    <a name="element1"/>

    <p>Регистрация ТС в ГИБДД — обязательная процедура, без которой эксплуатация авто по закону невозможна.
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_34661/e34c28c3c23451e0aeb3ff5dfb1be82998846856/"
        target="_blank"
        rel="nofollow">Статья 19.22 КоАП РФ</flink> за нарушение правил регистрации ТС предусматривает штраф в
        размере от 500 до 2000 рублей.</p>

    <p>Зарегистрировать авто согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_304041/"
        target="_blank"
        rel="nofollow">N 283-ФЗ</flink> можно только в уполномоченных регистрационных подразделениях ГИБДД
        (за исключением флагманских отделов МФЦ, которые с недавних пор начали регистрировать авто, об
        этом мы писали раньше).</p>

    <p>МРЭО ГИБДД — Межрайонный Регистрационно-Экзаменационный Отдел ГИБДД работает в соответствии с
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_152842/"
        target="_blank"
        rel="nofollow">Приказом МВД России от 07.08.2013 N 605</flink>.</p>

    <h2>Какие услуги оказывает МРЭО ГИБДД</h2>

    <a name="element2"/>

    <ul>
      <li>регистрация ТС;</li>
      <li>снятие ТС с регистрационного учета;</li>
      <li>регистрация изменений номерных агрегатов, цвета и других изменений;</li>
      <li>внесение изменений о владельце авто;</li>
      <li>выдача и замена документов;</li>
      <li>оформление утилизации ТС;</li>
      <li>проведение экзаменов.</li>
    </ul>

    <h2>Когда ставить машину на учет после покупки</h2>

    <p>Согласно существующему регламенту владелец автомобиля обязан зарегистрировать
    его <u>не позднее 10 дней после вступления во владение</u>.
    Этот срок считается с даты, указанной в ДКП.</p>

    <p>При этом нет совершенно никакой разницы, покупаете ли вы автомобиль
    в автосалоне или приобретаете его с рук. В любом случае подтверждать право
    собственности на авто вы будете с помощью ДКП.</p>

    <p>Если не зарегистрировать автомобиль в установленном порядке, вас
    может ждать один из этих штрафов:</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-v-mreo-gibdd/vidy-shtrafov.png"
      alt="нарушения и штрафы">

    <p>Подробнее про сроки регистрации и штрафы можно узнать из видео.</p>

    <a name="element3"/>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/QjzI39UOp8Y"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <a name="element4"/>

    <h2>Покупка авто с рук: как узнать есть ли регистрация</h2>

    <p>Проверить историю регистрации автомобиля, а также узнать факт его участия в ДТП и не только, вы
    можете на сайте
      <flink
        class="link _inline"
        href="https://xn--90adear.xn--p1ai/check/auto"
        target="_blank"
        rel="nofollow">ГИБДД</flink> или на портале
      <flink
        class="link _inline"
        href="https://gisauto.ru/check-auto"
        target="_blank">GisAuto</flink>.</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-v-mreo-gibdd/proverka-avto-po-vin-na-sajte-gibdd.png"
      alt="проверка авто по VIN на сайте ГИБДД">

    <p>На основе полученной информации, вы можете понять, находится ли автомобиль на учете в данный момент и имеет
    ли он какие-то ограничения по регистрации.</p>

    <h2>Что нужно для того, чтобы поставить авто на учет в ГИБДД</h2>

    <p>Для того, чтобы поставить авто на учет в МРЭО ГИБДД необходимо записаться (в МФЦ или на портале Госуслуги)
    или пройти регистрацию по живой очереди.</p>

    <p>Если вы решили не пользоваться порталом Госуслуги и пройти регистрацию
    полностью в МРЭО, вам необходимо заполнить бланк заявления (сделать это можно
    от руки или воспользоваться компьютером). Подробнее о регистрации в МРЭО:</p>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/UhYiGVb_1qQ"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>Скачать заявление вы можете на нашем сайте в формате
      <flink
        class="link _inline"
        href="https://cloud.mail.ru/public/3zrk/3eQqf1F3F"
        target="_blank"
        rel="nofollow">pdf</flink>
      (для ручного заполнения) и
      <flink
        class="link _inline"
        href="https://cloud.mail.ru/public/2TYF/4UzbG59cS"
        target="_blank"
        rel="nofollow">rtf</flink> (для редактирования на компьютере).</p>

    <p>Образец заполнения заявления.</p>

    <div class="images-container">
      <div class="images-wrap">
        <img
          src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-v-mreo-gibdd/obrazec-zayavleniya-v-gibdd-1.png"
          alt="образец заявления в ГИБДД, страница 1">
      </div>
      <div class="images-wrap">
        <img
          src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-v-mreo-gibdd/obrazec-zayavleniya-v-gibdd-2.png"
          alt="образец заявления в ГИБДД, страница 2">
      </div>
    </div>

    <p>Помимо заявления вам нужны будут следующие документы:</p>

    <ul>
      <li>паспорт гражданина, на которого будет оформляться ТС;</li>
      <li>ПТС регистрируемого автомобиля;</li>
      <li>СТС регистрируемого автомобиля;</li>
      <li>документ о праве собственности: ДКП, свидетельство о наследовании, договор дарения, решение суда и так
      далее;</li>
      <a name="element11"/>
      <li>госномера регистрируемого автомобиля, если они были выданы;</li>
      <li>полис ОСАГО.</li>
    </ul>

    <p>В зависимости от обстоятельств инспектор может потребовать дополнительный пакет документов:</p>

    <ul>
      <li>Доверенность — если авто регистрирует представитель будущего владельца.</li>
      <li>Документы на ДВС и прочие номерные агрегаты в случае их замены.</li>
      <li>Свидетельство о безопасности конструкции ТС — если в нее вносились изменения.</li>
    </ul>

    <h2>Поставят ли автомобиль на учет, если есть неоплаченные штрафы?</h2>

    <p>Этот вопрос является одним из наиболее популярных у автовладельцев, которые впервые собираются
    зарегистрировать собственное транспортное средство.</p>

    <a name="element10"/>

    <p>Законом РФ не предусмотрено требования оплатить штрафы при постановке ТС на учет. Если вы столкнулись
    с тем, что вам отказывают в регистрации, необходимо <u>письменно</u> зафиксировать отказ и обратиться
    с жалобой в прокуратуру или к руководителю подразделения ГИБДД.</p>

    <p>Однако, если штрафы были переданы судебным приставам и они наложили на авто арест или ограничение
    регистрации, вы не сможете поставить авто на учет до снятия ограничений. Воспользуйтесь
      <flink
        class="link _inline"
        href="http://fssprus.ru/iss/ip"
        target="_blank"
        rel="nofollow">официальным сайтом ФССП</flink>, чтобы проверить наличие ограничений.</p>

    <h2>Можно ли поставить ТС на учет без ОСАГО и других документов?</h2>

    <p>Еще один вопрос, ответ на который достаточно
    часто ищут будущие автовладельцы — можно ли поставить авто на учет без страховки. В приказе
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_152842/"
        target="_blank"
        rel="nofollow">МВД РФ № 605</flink>
      четко прописан перечень необходимых для регистрации документов, в который входит и
      полис обязательного автострахования (далее ОСАГО). Без него инспектор не сможет
      произвести процедуру регистрации.</p>

    <a name="element7"/>

    <p>То же самое относится и к другим документам, перечисленным в этом списке. Вы не сможете
    зарегистрировать авто без личного паспорта гражданина и паспорта регистрируемого
    транспортного средства. В случае утери одного из этих документов, их необходимо
    восстановить и повторно обратиться в МРЭО ГИБДД для регистрации авто.</p>

    <p>Отсутствие СТС (свидетельства о регистрации автомобиля) <u>не является помехой при регистрации</u>.
    Поэтому даже если прежний собственник не передал вам этот документ, вы можете без проблем
    поставить авто на учет. При этом наличие СТС на руках прежнего владельца не представляет
    никакой опасности для нового владельца.</p>

    <h2>Можно ли зарегистрировать ТС по доверенности?</h2>

    <p>Для регистрации авто <strong>присутствие владельца является не обязательным</strong>.
    Вы можете поставить ТС на учет и по доверенности. Причем доверенность можно написать от
    руки без участия нотариуса, главное, чтобы она была составлена в соответствии с образцом.</p>

    <p>Скачать
      <flink
        class="link _inline"
        href="https://cloud.mail.ru/public/2Yk6/4Y2wLtWtd"
        target="_blank"
        rel="nofollow">образец доверенности в формате rtf</flink>
      вы можете на нашем сайте.</p>

    <p>В доверенности обязательно должны быть прописаны следующие данные:</p>

    <ul>
      <li>Цифрами и прописью необходимо указать дату подписания доверенности.</li>
      <li>Также следует указать город, в котором была оформлена доверенность.</li>
      <li>Полностью перепишите ФИО обеих подписантов точно так же, как они указаны в паспорте, укажите их место
      жительства.</li>
      <a name="element6"/>
      <li>Укажите всю необходимую информацию о транспортном средстве, включая цвет, комплектацию, информацию о ПТС и
      так далее.</li>
      <li>Пропишите точный перечень делегируемых полномочий.</li>
      <li>Укажите срок, на который выдается данная доверенность.</li>
      <li>Определите возможность передоверения ТС или отсутствие такой возможности.</li>
    </ul>

    <a name="element8"/>

    <p>В
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_5142/7cacfbaa97bc44e3c060da33365f256f8d7d0292/"
        target="_blank"
        rel="nofollow">ст. 186 ГК РФ</flink>
      четко указывается, что срок действия такой доверенности не может быть более 3 лет. Если срок действия не указан,
      то доверенность действует 1 год. В том случае, когда не указывается дата оформления доверенности,
      документ не будет иметь юридической силы.</p>

    <h2>Можно ли зарегистрировать авто без номеров?</h2>

    <p>Если при продаже авто прежний владелец решил оставить номера себе и фактически продал вам автомобиль без
    номеров, в этом нет ничего страшного — в ходе регистрации вы сможете получить новые номера, оплатив соответствующую
    госпошлину. То же самое касается и покупки нового автомобиля в салоне.</p>

    <a name="element12"/>

    <h2>Можно ли зарегистрировать авто без прописки?</h2>

    <p>
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_83911/7be5bba9e8bd97ccefd14021c9aff63af4b57743/"
        target="_blank"
        rel="nofollow">Пункт 24.1 Приказа МВД России от 24.11.2008 N 1001</flink>
      строго регламентирует постановку автомобиля на учет. Один из важных пунктов — наличие постоянной или
      временной прописки на территории России. При этом место прописки и место расположения подразделения МРЭО
      могут не совпадать. В том случае, если у вас вообще нет никакой прописки,
      необходимо оформить хотя бы временную регистрацию по месту пребывания.</p>

    <h2>Можно ли поставить на учет машину на транзитах?</h2>

    <a name="element13"/>

    <p>
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_83911/"
        target="_blank"
        rel="nofollow">Приказ МВД РФ от 24.11.2008 г. № 1001</flink>
      говорит о том, что ТС, которое находится за пределами территории нахождения органа регистрации, должен
      обязательно оформить транзитные номера. Срок действия транзитных номеров ограничен. Обычно он составляет
      от 5 до 20 дней.</p>

    <p>Согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_34661/2d4123171d6f4bc4e745e0e431bf9d127cfa417a/"
        target="_blank"
        rel="nofollow">ст. 12.1 КоАП РФ</flink>
      просрочка транзитных номеров карается штрафом от 500 до 800 руб. Именно поэтому необходимо своевременно
      зарегистрировать автомобиль и получить постоянные госномера. Процедура регистрации на транзитных номерах
      не отличается от стандартной.</p>

    <h2>Можно ли поставить на учет утилизированную машину?</h2>

    <p>Покупка авто с рук может обернутся целым рядом сюрпризов — один из них приобретение утилизированного ТС. В
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_131696/"
        target="_blank"
        rel="nofollow">Письме МВД России от 18.10.2011 N 13/5-229</flink>
      прописано, что автомобиль можно считать утилизированным, если:</p>

    <ul>
      <li>есть свидетельство, выданное в рамках утилизации ТС</li>
      <li>есть справка из пункта приема металлолома</li>
      <li>есть заявление собственника о том, что он самостоятельно утилизировал авто</li>
    </ul>

    <p>Как правило, автомобиль отправляют на утилизацию, чтобы
    избавится от необходимости уплачивать транспортный налог.</p>

    <p>До 2011 года восстановить утилизированный автомобиль было проблематично. Однако
    в 2011 понятие утилизированное ТС было скорректировано — теперь утилизированным
    может считаться только то авто, для которого есть документ, подтверждающий
    его физическую утилизацию.</p>

    <a name="element14"/>

    <p>Восстановить утилизированное авто может только прежний владелец, поэтому вам необходимо
    либо уговорить его самого заняться этим, либо попросить написать доверенность, по который
    вы сможете восстановить ТС лично. Дальнейшая процедура регистрации ничем не отличается от стандартной.</p>

    <p>Если же вы хотите восстановить авто без прежнего владельца, вам необходимо будет
    написать заявление о его розыске. Необходимо будет направить на адрес его регистрации
    телеграмму о том, что вы нашли автомобиль. После этого правоохранительные органы
    займутся восстановлением авто. Если собственника так и не удалось найти, новый
    владелец должен обратиться в суд, где будет рассматриваться вопрос
    о передаче права собственности.</p>

    <h2>Можно ли поставить сломанную машину на учет?</h2>

    <a name="element15"/>

    <p>Постановка ТС на учет требует осмотра автомобиля, а также наличия полиса ОСАГО. Если автомобиль
    не на ходу, вы можете доставить его к пункту осмотра на эвакуаторе или буксире. Вы сможете поставить ТС на
    учет только при наличии действующего полиса ОСАГО.</p>

    <p>Если полиса нет, его нужно получить. Согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_36528/"
        target="_blank"
        rel="nofollow">N 40-ФЗ</flink>
      при оформлении полиса ОСАГО обязательно необходимо получить диагностическую карту технического осмотра. Если
      авто не на ходу, пройти техосмотр будет проблематично, а значит и зарегистрировать неисправную
      машину будет непросто.</p>

    <a name="element16"/>

    <h2>Можно ли поставить на учет машину с тонировкой?</h2>

    <p>Если вы купили автомобиль с тонировкой, важно проверить ее соответствие требованиям
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_136809/"
        target="_blank"
        rel="nofollow">ГОСТ 5727-88</flink>,
        регламентирующего светопропускание стекол наземного транспорта.</p>

    <p>
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_34661/6cd5aa8ecdc7be66e7f90b589e761ef77befaa02/"
        target="_blank"
        rel="nofollow">Штраф за тонировку</flink>
      на сегодня составляет 500 рублей, поэтому убедитесь, что перед постановкой автомобиля на учет, стекла
      соответствуют требованиям государственного стандарта.</p>

    <h2>Можно ли поставить на учет машину с ГБО?</h2>

    <p>Если вы купили новый автомобиль на газовом топливе, то проблем с регистрацией никаких не должно возникнуть.
    Сложнее будет, если вы приобрели с рук автомобиль, на который прежним владельцем было установлено
    газобаллонное оборудование. В этом случае необходимо убедиться, что ГБО было должным образом зарегистрировано.
    Если у владельца ТС нет на руках никаких документов, то от такого авто лучше отказаться.</p>

    <p>Если ГБО не было зарегистрировано должным образом, то согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_34661/6cd5aa8ecdc7be66e7f90b589e761ef77befaa02/"
        target="_blank"
        rel="nofollow">12.5 ч.1 КоАП</flink>
      владельца ждет штраф 500 рублей. <u>В течение 10 дней после наложения штрафа</u> необходимо зарегистрировать
      внесенные изменения. Если после этого ГБО не будет зарегистрировано, водителю грозит арест на 15 суток, а
      автомобиль могут снять с регистрации и вынести запрет на эксплуатацию.</p>

    <p>Как самому зарегистрировать уже установленное ГБО смотрите в этом видео:</p>

    <a name="element9"/>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/UmD4g8ocvUc"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <h2>Можно ли зарегистрировать авто с ГТД?</h2>

    <p>ГТД — грузовая таможенная декларация — один из документов, который обязательно нужно
    оформить при ввозе груза в Россию. Если говорить про ГТД и автомобили, то чаще всего этот
    документ получают те, кто ввозит в страну так называемые конструкторы — автомобиль по
    частям (отдельно передняя и задняя часть), который затем собирается воедино и ездит по
    дорогам, как ни в чем не бывало.</p>

    <p>Подробно про регистрацию распила/конструктора смотрите в видео:</p>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/MskXH3I5rj8"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>На таможне, как правило, вам выдадут ГТД отдельно на двигатель и отдельно на переднюю и
    заднюю часть. Именно с этими документами вам и нужно идти в ГИБДД. Дополнительно потребуется:</p>

    <ul>
      <li>ДКП или справку счет на приобретенные агрегаты</li>
      <li>Свидетельство о регистрации ТС</li>
      <li>ПТС</li>
      <li>Полис ОСАГО</li>
      <li>Заявление на внесение изменений в конструкцию ТС
      (<flink
        class="link _inline"
        href="https://cloud.mail.ru/public/44DX/3HsVbbMmE"
        target="_blank"
        rel="nofollow">скачать бланк</flink>)</li>
      <li>Паспорт</li>
    </ul>

    <p>В ходе регистрации необходимо будет получить заключение о возможности внесения
    изменений в конструкцию авто. При этом в ГИБДД, как правило, рекомендуют организации, в
    которых вы можете произвести необходимую экспертизу. После получения такого
    заключения вас могут направить в &laquo;
      <flink
        class="link _inline"
        href="https://ru.wikipedia.org/wiki/%D0%9D%D0%90%D0%9C%D0%98"
        target="_blank"
        rel="nofollow">НАМИ</flink>&raquo; для прохождения технического осмотра.</p>

    <p>Комментарий эксперта НАМИ:</p>

    <a name="element17"/>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/zdOknpRThT4"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>После прохождения ТО и получения диагностической карты, необходимо вернуться в ГИБДД
    и получить свидетельство о соответствии конструкции ТС требованиям безопасности. Дальнейшая процедура
    постановки на учет ничем не будет отличаться от стандартной регистрации авто.</p>

    <h2>Можно ли поставить на учет переделанную машину (тюнинг)?</h2>

    <p>К изменениям в конструкцию авто относятся любые модификации, не предусмотренные производителем.
    Это может быть:</p>

    <ul>
      <li>замена кузова;</li>
      <li>перекраска кузова;</li>
      <li>установка ДВС с другими характеристиками;</li>
      <li>изменение количества и места расположения сидений;</li>
      <li>модернизация тормозной системы;</li>
      <li>модернизация световых приборов.</li>
    </ul>

    <p>Далеко не все изменения необходимо регистрировать, о некоторых из них вы можете просто уведомить
    ГИБДД, но в любом случае изменения должны быть
    документально зафиксированы.</p>

    <p>Подробнее про регистрацию изменений смотрите в видео:</p>

    <iframe
      class="iframe"
      width="560"
      height="315"
      src="https://www.youtube.com/embed/2Oszz4YI-_0"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>Если вы покупаете автомобиль с рук, убедитесь в том, что в его конструкции не было изменений. Если
    же прошлый владелец проводил какие-то манипуляции с автомобилем, следует запросить у него
    соответствующие документы. Если изменения не были зарегистрированы, от такого варианта
    лучше отказаться, поскольку в дальнейшем зарегистрировать их будет достаточно проблематично.</p>

    <p>Планируя самостоятельное внесение изменений, необходимо провести экспертизу, которая
    подтвердит, какие изменения могут быть внесены в ТС на законном
    основании, а какие узаконить не получится.</p>

    <p>После получения разрешения от экспертов, нужно обратиться в ГИБДД с заявлением, в
    котором заявитель укажет все планируемые изменения (<flink
      class="link _inline"
      href="https://cloud.mail.ru/public/44DX/3HsVbbMmE"
      target="_blank"
      rel="nofollow">скачать бланк заявления</flink>).</p>

    <p>При этом автомобиль уже должен стоять на учете в ГИБДД. В противном случае подать заявление
    о внесении изменений не получится.</p>

    <p>Если все изменения были зарегистрированы в надлежащем порядке, переоформить автомобиль на себя вы сможете
    без каких-либо проблем.</p>

    <a name="element5"/>

    <h2>Как поставить машину на учет, если требуется замена ПТС?</h2>

    <p>Замена ПТС (паспорта транспортного средства) может потребоваться в следующих случаях:</p>

    <ul>
      <li>утеря паспорта ТС;</li>
      <li>документ пришел в негодность;</li>
      <li>в документе не осталось свободного места.</li>
    </ul>

    <p>Для того, чтобы вы могли переоформить ТС на себя, в нем должно остаться свободное место. Если
    вы пришли регистрировать ТС, а нового владельца вписать некуда, потребуется сначала получить новый ПТС.</p>

    <p>Сделать это можно в ГИБДД. Для этого потребуется написать заявление, оплатить государственную
    пошлину, сдать старый ПТС. При получении нового ПТС, осмотр автомобиля не требуется, поэтому
    услуга эта оказывается достаточно быстро.</p>

    <a name="element18"/>

    <h2>Можно ли поставить на учет машину с ксеноном или фаркопом?</h2>

    <p>Если ксенон или фаркоп были установлены на авто заводом-производителем или эти элементы
    предусмотрены оригинальной конструкцией, проблем в регистрации у вас не будет.</p>

    <p>Если же ксенон и фаркоп установлены самостоятельно, необходимо убедиться, что установка
    производилась <u>в сертифицированном сервисе</u>, а эксперты ГИБДД дали согласие на
    внесение таких изменений.</p>

    <p>При покупке авто с рук, убедитесь, что изменения внесены в документы на машину и они прошли
    необходимую сертификацию и регистрацию, в противном случае вас ждет неприятный сюрприз в
    виде штрафа и даже запрета на эксплуатацию автомобиля.</p>

    <a name="element19"/>

    <h2>Можно ли поставить на учет битую машину?</h2>

    <p>Зарегистрировать битый автомобиль в ГИБДД можно только в том случае, если
    повреждения не являются <strong>необратимыми</strong>. Если автомобиль находится на ходу
    и может самостоятельно пройти техосмотр и на него можно оформить ОСАГО, никаких
    проблем у вас не будет.</p>

    <p>Если же автомобиль не на ходу, а механические повреждения настолько сильные, что его вряд ли можно
    восстановиться, то в ГИБДД такой автомобиль на учет не поставят.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-postavit-mashinu-na-uchet-v-mreo-gibdd';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Ставим авто на учет в МРЭО ГИБДД. Руководство',
        },
      ],
    };
  },
};
</script>
